@import url(font_style.css);
/******* global ********/
body {
    line-height: 25px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: Arial !important;
    font-size: 13px;
    font-weight: 300;
}
i{
    font-family: fontawesome !important;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6,input, textarea {
    font-family: Arial !important;
    direction: ltr;
}

h1{
    font-size: 24px;
}
h2{
    font-size: 22px;

}
h3{
    font-size: 20px;
}
h4{
    font-size: 18px;
}

li,p,body {
    font-size: 16px;
    direction: ltr;
}



a {
    transition: color 400ms, background-color 400ms;
}
a, a:active, a:focus, a:hover {
    text-decoration: none;
}
label {
    font-weight: normal;
}
legend {
    padding-bottom: 10px;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
.body-innerwrapper {
    overflow-x: hidden;
}
.layout-boxed .body-innerwrapper {
    max-width: 1240px;
    margin: 0 auto;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
#smm-main-body {
    padding: 0;
}


/******* smm-top-bar ********/
#smm-top-bar {
    background-color: #6cbe0e;
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    padding: 11px 0;
}
#smm-top-bar p {
    margin-bottom: 0;
}
#smm-top-bar a {
    color: #fff;
}
.smm-contact-info {
    list-style: none;
    padding: 0;
    margin: 0;
}
.smm-contact-info li {
    font-size: 14px;
    line-height: 1.6;
    display: inline-block;
    margin: 0 3%;
    white-space: nowrap;
}
.smm-contact-info li.smm-contact-email {
    letter-spacing: 1px;
}
.smm-contact-info li.smm-contact-phone {
    letter-spacing: 2px;
}
.smm-contact-info li i, .smm-contact-info li span {
    margin: 0 3px;
}
/******* smm-header ********/
#smm-header {
    height: 80px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    box-shadow: none;
    background-color: #fff;
    border-bottom: 1px solid #dbdada;
}

#smm-header .logo {
    height: 80px;
    display: inline-flex;
    margin: 0;
    align-items: center;
}
#smm-header .logo a {
    font-size: 24px;
    line-height: 1;
    margin: 0;
    padding: 0;
}
#smm-header .logo p {
    margin: 5px 0 0;
}
#smm-header.header-sticky {
    position: fixed;
    z-index: 9999;
}
.smm-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    z-index: 99;
    display: block;
    float: right;
    position: relative;
}
.smm-megamenu-parent.menu-animation-fade-up .nav-item.dropdown:hover > .dropdown-menu {
    animation: spPulse 200ms ease-in;
}
.smm-megamenu-parent .nav-item.dropdown:hover > .dropdown-menu  {
    display: block;
}
.dropdown-menu {
    right: 0;
    left: auto;
    -webkit-box-shadow: 0px 0px 13px -1px #bfbfbf;
    box-shadow: 0px 0px 2px 0px #d3d3d3;
    border: none;
    background: white;
    top: 54px;
}

.dropdown-menu li {
    padding: 0;
    font-size: 12px;
}
.dropdown-menu li a:hover {
    background-color: #46AEEF;
    background: transparent;
}
.dropdown-item:focus a, .dropdown-item:hover a {
    color: #46AEEF;
    font-weight: bold;
    transition: 0.3s ease all;
}
.dropdown-menu li a {
    color: #616161;
    padding: 0 10px;
    transition: 0.3s ease all;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
}
.smm-megamenu-parent > li {
    display: inline-block;
    position: relative;
    padding: 0;
}
.smm-megamenu-parent > li > a, .smm-megamenu-parent > li > span {
    display: inline-block;
    margin: 0 22px;
    line-height: 80px;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
    padding: 0;
    color: rgb(62, 62, 62);
}

.smm-megamenu-parent > li.active > a, .smm-megamenu-parent > li:hover > a {
    color: #000;
}

.logo-image {
    height: 36px;
}

.logo-image {
    height: 36px;
}
.smm-megamenu-parent > li.active > a, .smm-megamenu-parent > li:hover > a {
    color: #46AEEF;
    border-bottom: 2px solid #46AEEF;
}
/******* sectionUnderSlider ********/
.sectionUnderSlider {
    margin: 20px 0;
}
.sectionUnderSliderTitle.first {
    font-size: 40px;
}
.sectionUnderSliderTitle {
    font-size: 28px;
    font-weight: bold;
}
/******* product section ********/
.Sectionproduct {
    margin: 50px;
}
.SectionproductRow {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.SectionproductRow img {
    width: 204px;
    margin: 10px;
}
.SectionproductTitle h2 {
    text-align: center;
    font-size: 28px;
    color: #8cc63f;
    margin-bottom: 13px;
}
/******* services ********/
.service {
    padding: 30px 0;
    text-align: center;
}
.service h3 {
    margin-bottom: 15px;
}
.bg-ico {
    background-color: #f7f7f7;
    width: 90px;
    height: 90px;
    border-radius: 5px;
    margin: 0 auto 25px;
    position: relative;
}
.bg-ico i {
    font-size: 40px;
    line-height: 90px;
}
.customerLogo .owl-carousel .owl-item img {
    width: 75% !important;
    margin: 0 auto;
}
/*******footer *******/
#smm-bottom {
    background-color: #313741;
    color: #fff;
    padding: 70px 0;
}
#sp-footer .container-inner {
    padding: 30px 0;
    border-top: solid 1px rgba(243,248,254,.2);
}
#sp-footer a {
    color: rgba(255,255,255,.4);
}
#sp-footer {
    background: #313741;
    font-size: 14px;
    font-weight: 200;
    line-height: 1.5;
    padding: 0;
}
#smm-bottom img {
    width: 175px;
    margin-bottom: 30px;
}
#smm-bottom1 ul {
    margin-bottom: 0;
}
#smm-bottom li{
    list-style: none;
}
#smm-bottom ul {
    padding: 0;
}
#smm-bottom a {
    color: #fff;
}
#smm-bottom h3 {
    font-size: 14px;
}
#smm-bottom p {
    margin: 0;
}
#smm-bottom1 .text-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#smm-bottom1 {
    margin-bottom: 15px;
}
#smm-bottom1 .text-block .text-block-title {
    padding-left: 30px;
    display: inline-block;
    text-align: right;
}
#smm-bottom1 ul li:not(:last-child) {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid rgba(255,255,255,.05);
}
#smm-bottom1 ul li {
    font-size: 14px;
    font-weight: 300;
    color: rgba(255,255,255,.5);
    padding-left: 22px;
}
#smm-bottom1 ul li time {
    float: left;
    display: inline-block;
    font-weight: 200;
    color: rgba(255,255,255,.7);
    padding-right: 1px;

}
/********Blog********/
.blog {
    margin-top: 50px;
}
.article-list.articles-leading .article {
    margin-bottom: 80px;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
}
.article-list.articles-leading .article .article-header h2 {
    font-size: 44px;
    font-weight: 500;
    line-height: 1.27;
    letter-spacing: 0;
    margin: 0.3rem 0 1rem;
}
.article-list .article {
    margin-bottom: 50px;
    padding: 0;
    border: 0;
    border-radius: 0;
}
.article-list.articles-leading .article > a {
    padding-left: 15px;
    flex: 80%;
}
.article-list .article .article-intro-image {
    margin: 0;
    border-radius: 0;
    border-bottom: 0;
    overflow: hidden;
}
.article-list .article .article-intro-image img {
    width: 100%;
    border-radius: 0;
}
.article-list.articles-leading .article .article-body {
    padding-right: 30px;
}
.article-list .article .article-body {
    position: relative;
    padding: 48px 0 30px;
    padding-right: 0px;
}
article-list.articles-leading .article .article-header h2 {
    font-size: 44px;
    font-family: 'Barlow', sans-serif;
    font-weight: 500;
    line-height: 1.27;
    letter-spacing: 0;
    margin: 0.3rem 0 1rem;
}
.article-list .article .article-header h2 a {
    color: #404752;
}
.article-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.article-info > span.published {
    position: absolute;
    top: 18px;
}
.article-info > span {
    font-size: 13px;
    font-weight: 300;
    line-height: 1.61;
    color: rgba(89, 89, 89, .6);
}
.article-list.articles-leading .article .article-body .article-introtext {
    margin-bottom: 42px;
}
.article-list .article {
    margin-bottom: 20px;
    padding: 0;
    border: 0;
    border-radius: 0;
}
.article-list .article .article-intro-image {
    margin: 0;
    border-radius: 0;
    border-bottom: 0;
    overflow: hidden;
}
.article-list .article .article-intro-image img {
    width: 100%;
    border-radius: 0;
}
.article-list .article .article-body {
    position: relative;
    padding: 40px 0 0 0;
}
.article-list .article .article-header h2 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.47;
    letter-spacing: 0.5px;
    margin: 0 0 1rem;
}
.article-list .article .article-header h2 a {
    color: #404752;
}
/*********singel blog************/
.article-header-warp {
    background-color: #147de7;
}
.article-details .article-full-image {
    text-align: center;
    margin-bottom: 0;
}
.article-details .article-full-image img {
    display: inline-block;
    border-radius: 0;
}
.article-info-inner-warp {
    max-width: 680px;
    padding-top: 20px;
    padding-left: 64px;
    margin: 40px 0;
    position: relative;
}
.article-details .article-header {
    position: relative;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 56px;
    font-weight: 500;
    color: #fff;
    margin: 25px 0 30px;
}
.article-details .article-info {
    margin-bottom: 1rem;
}
.article-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.article-info > span.createdby {
    display: flex;
    align-items: center;
}
.article-info > span {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.61;
    color: rgba(89, 89, 89, .6);
}
.article-info > span.createdby .author-img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    margin-right: 14px;
    display: none;
}
.article-details .article-info > span.createdby span {
    color: #fff;
}
.article-info > span.createdby span {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.62;
    color: #131313;
}
.article-details .article-info > span.hits, .article-details .article-info > span.published {
    position: absolute;
    top: 0;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}
.article-info > span.published {
    position: absolute;
    top: 18px;
}
.article-info > span {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.61;
    color: rgba(89, 89, 89, .6);
}
.article-details .article-info > span.hits, .article-details .article-info > span.published {
    position: absolute;
    top: 0;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}
.view-article #sp-main-body .article-body-wrap {
    max-width: 1140px;
    margin: auto;
    padding: 60px 15px 0;
}
.articleBody {
    margin-top: 60px;
}
/************singel product**********/
.simple-product{
    margin-top: 50px;
}
.j2store-product-additional-images ul.additional-image-list {
    padding-right: 0;
    margin-top: 5px;
    display: flex;
    margin-left: 10px;
}
.j2store-product-additional-images ul.additional-image-list li {
    display: inline-block;
    margin-right: 10px;
    flex: 1;
}
.additional-image-list li {
    list-style-type: none;
    display: inline;
}
.j2store-img-responsive {
    max-width: 100%;
    height: auto;
}
.product-title {
    font-size: 25px;
    margin-bottom: 25px;
}
.product-price {
    font-size: 20px;
    color: #009bfb;
}
.j2store-add-to-cart {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 30px;
}
.product-qty {
    width: 120px;
    margin-left: 30px;
}
.j2store-product-details-tab .nav-tabs {
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 30px;
    padding: 15px 0;
}
.j2store-product-details-tab .nav-tabs li {
    margin-left: 30px;
}
.j2store-product-details-tab .nav-tabs li a.active {
    border-bottom: solid 3px #02c0d0;
}
.j2store-product-details-tab .nav-tabs li a {
    color: #6c6d8b;
    padding: 15px;
}
.store-details-ldesc {
    margin-top: 55px;
}
.product-title h2 {
    font-size: 19px;
}
.product-details-bottom h3.sp-module-title {
    text-align: center;
    font-size: 30px;
    line-height: 45px;
    color: #151416;
    margin-bottom: 70px;
    position: relative;
}
.product-details-bottom h3.sp-module-title::after {
    position: absolute;
    content: "";
    width: 53px;
    height: 2px;
    background-color: #02c0d0;
    top: 65px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
}
.j2store-single-product .product-title {
    font-size: 17px;
    font-weight: 600;
    line-height: 1.5;
    color: #151416;
    margin-bottom: 9px;
}
.j2store-single-product .product-title a {
    color: #151416;
}
.j2store-single-product .img-main-wrapper {
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
}
.j2store-single-product .img-main-wrapper .j2store-product-image {
    padding: 0;
}
.j2store-product-module-list.owl-carousel .owl-item img {
    width: auto;
}
.sale-price {
    font-size: 15px;
    color: #009bfb;
}
.product-details-bottom {
    margin-bottom: 50px;
}
/****************cart****************/
.cart_box {
    margin-top: 50px;
}
.c-checkout__tab-pill--active {
    color: #ef394e;
}

.c-checkout__tab-pill {
    cursor: pointer;
    text-align: center;
    position: relative;
    max-width: 175px;
    padding: 8px 24px 10px;
    font-size: 15px;
    font-size: 14px;
    line-height: 1.467;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.c-checkout__tab {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 16px;
}
.c-checkout__tab-pill--active::before {
    background-color: #ef394e;
}
.c-checkout__tab-pill::before {
    content: "";
    height: 4px;
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 2px 2px 0 0;
}
.c-checkout__tab-pill--active .c-checkout__tab-counter, .c-checkout__tab-pill--active::before {
    background-color: #ef394e;
}
.c-checkout__tab-counter {
    color: #f8f8f8;
    background-color: #999;
    margin-right: 4px;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
}
.cart_t_Box_full {
    border-radius: 8px;
    -webkit-box-shadow: 0 8px 13px -7px rgba(0,0,0,.05);
    box-shadow: 0 8px 13px -7px rgba(0,0,0,.05);
    position: relative;
    border: 1px solid #ececec;
    padding: 16px 0;
    margin-bottom: 10px;
}
.cart_t_Box_det_title {
    font-size: 14px;
    line-height: 1.375;
    color: #3f3f3f;
    text-align: right;
    margin-bottom: 10px;
    margin-top: 6px;
    width: 100%;
}
.cart_t_Box_det_det2 {
    display: flex;
    flex-direction: column;
    font-size: 11px;
}
.cart_t_Box_det_det2 i {
    color: #ef394e;
    font-size: 16px;
    padding-left: 5px;
    text-align: center;
}
.cart_qty.product-qty {
    margin-top: 20px;
    margin-bottom: 10px;
}
.c-cart-item__discount {
    text-align: left;
    padding: 0 10px;
    color: #ef394e;
    font-size: 12px;
    display: inline-block;
}
.c-cart-item__product-price {
    display: inline-block;
    font-size: 20px;
    padding: 0 10px;
}
.c-cart-item__product-price span {
    font-size: 13px;
}
.cart_t_Box_img img {
    max-height: 200px;
    margin: 0 auto;
}
.c-checkout-bill {
    border-radius: 8px;
    -webkit-box-shadow: 0 8px 13px -7px rgba(0,0,0,.05);
    box-shadow: 0 8px 13px -7px rgba(0,0,0,.05);
    position: relative;
    border: 1px solid #ececec;
}
.c-checkout-bill__summary {
    list-style: none;
    padding: 14px 16px 8px;
}
.c-checkout-bill__summary li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 6px 0;
    color: #777;
}
.c-checkout-bill__item-title {
    font-size: 12px;
    line-height: 1.692;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-checkout-bill__price {
    font-size: 14px;
    line-height: 1.467;
}
.c-checkout-bill__price--discount {
    color: #ef394e;
}
.c-checkout-bill__sum-price {
    margin-top: 8px;
    padding-top: 8px;
    border-top: 1px solid #eee;
    font-weight: 700 !important;
    color: #000 !important;
}

.o-btn--full-width {
    width: 100%;
}
.o-btn.o-btn--full-width.o-btn--contained-red-lg.selenium-next-step-shipping {
    padding: 13px 16px;
    /* direction: rtl; */
    font-size: 13px;
    line-height: 1.571;
    font-weight: 700;
    background-color: #ef394e;
    color: #fff;
    border: 1px solid #ef394e;
    margin-top: 15px;
}
.c-checkout-bill__reserve-note {
    font-size: 11px;
    line-height: 1.833;
    color: #929292;
    margin-top: 10px;
}
/***********sent********/
.c-checkout-contact__item--username {
    font-size: 12px;
    font-size: .857rem;
    line-height: 1.833;
    color: #62666d;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.c-checkout-contact__item.c-checkout-contact__item--username i {
    font-size: 18px;
    line-height: 18px;
    color: #a1a3a8;
    margin-left: 6px;
}
/************peyment***********/
.c-payment__paymethod-title {
    font-size: 14px;
    line-height: 1.571;
    font-weight: 700;
    color: #62666d;
    margin-bottom: 4px;
}
.c-payment__paymethod-dsc {
    font-size: 12px;
    line-height: 1.833;
    font-weight: 700;
    color: #a7a7a7;
}
.js-paymethod-title i {
    font-size: 28px;
    vertical-align: middle;
    padding-left: 10px;
    color: #009bfb;
}
.c-payment__serial-input {
    border-radius: 8px;
    border: 1px solid #e0e0e2;
    padding: 10px 12px 10px 36px;
    width: 100%;
    text-align: right;
    direction: ltr;
    font-size: 14px;
    line-height: 24px;
    color: #a1a3a8;
}
.c-payment__serial-input-icon {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 30px;
    height: 24px;
}
.c-payment__serial-input-icon--disabled::before {
    color: #a1a3a8;
    cursor: pointer;
    pointer-events: none;
}
.c-payment__serial-input-icon::before {
    content: "ط«ط¨طھ";
    font-size: 13px;
    line-height: 25px;
    cursor: pointer;
}
/*********su peyment*****/
.su_peyment_Box_image {
    font-size: 150px;
    text-align: center;
}
.su_peyment_iconyes {
    color: #155724;
}
.su_peyment_iconno {
    color: #721c24;
}
/**********full cat products***********/
.slider_top_pro {
    margin-top: 50px;
}
.slider_top_pro img {
    border-radius: 16px;
}
.slider_fix2 img:first-child {
    margin-bottom: 15px;
}
.slider_fix1, .slider_fix2 {
    padding-top: 15px;
}
.prosucts_cat_title {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
.prosucts_cat_title h2 {
    font-size: 22px;
}
.prosucts_cat_title a {
    color: #575757;
}
.prosucts_cat_title a::after {
    content: '\f060';
    font-family: fontawesome;
    vertical-align: middle;
    padding-right: 5px;
}
.prosucts_cat_box_title a {
    font-size: 12px;
    color: #535353;
    min-height: 50px !important;
    display: block;
}
.prosucts_cat_nbox {
    margin-bottom: 15px;
}
.prosucts_cat_box_img {
    margin-bottom: 10px;
}
.c-price, .c-price__application-only-user {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.c-price__value {
    font-size: 20px;
    font-size: 1.429rem;
    line-height: 35px;
}
.c-price__value--plp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.c-price__value {
    font-size: 15px;
    font-size: 1.071rem;
    line-height: 26px;
    color: #fb3449;
    letter-spacing: .8px;
    width: 100%;
}
.c-price__value del {
    font-size: 16px;
    font-size: 1.143rem;
    line-height: 28px;
}
.c-price__value--plp del {
    padding-top: 3px;
    font-size: 16px;
    font-size: 1.143rem;
    line-height: 1.375;
}
.c-price__value del {
    font-size: 13px;
    font-size: .929rem;
    line-height: 22px;
    display: block;
    letter-spacing: .5px;
    color: #acacac;
    text-decoration: line-through;
}
.c-price__discount-oval {
    background-color: #fb3449;
    font-weight: 700;
    color: #fff;
    border-radius: 20px;
    padding: 4px 6px 1px;
    letter-spacing: 0;
    margin-bottom: 3px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 16px;
    font-size: 1.143rem;
    line-height: 1.375;
    margin-right: 8px;
    min-width: 43px;
    height: 23px;
}
.c-price__value-wrapper {
    width: 100%;
    color: #000;
    letter-spacing: 0;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.1;
    text-align: left;
    padding-top: 10px
}
.c-price__value-wrapper .c-price__currency {
    font-weight: 400;
    font-size: 14px;
}
.prosucts_cat_box {
    border-radius: 8px;
    -webkit-box-shadow: 0 8px 13px -7px rgba(0,0,0,.05);
    box-shadow: 0 8px 13px -7px rgba(0,0,0,.05);
    position: relative;
    border: 1px solid #ececec;
    padding: 15px 20px;
    transition: 0.3s ease all;
}
.prosucts_cat_box:hover {
    background-color: #f2f2f2;
}
/*********profile*******/
.profile {
    padding: 50px 0;
}
.c-profile-box__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px 0;
}

.c-profile-box__avatar {
    width: 48px;
    height: 48px;
    background: #fff;
    background-size: contain;
    -webkit-box-shadow: 0 0 0 4px hsla(0,0%,100%,.61);
    box-shadow: 0 0 0 4px hsla(0,0%,100%,.61);
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: 50%;
    position: relative;
    left: 0;
    top: 0;
}
.c-profile-box__header-content {
    height: 48px;
    margin-right: 16px;
}
.c-profile-box__username {
    font-size: 16px;
    line-height: 1.375;
    vertical-align: center;
    color: #232933;
    font-weight: 700;
}
.c-profile-box__phone {
    font-size: 12px;
    line-height: 1.833;
    color: #81858b;
}
.c-profile-box__section {
    border-top: 1px solid #e3e3e3;
}
.c-profile-menu {
    padding: 0;
}
.c-profile-menu li {
    list-style: none;
}
.c-profile-menu__item {
    font-size: 14px;
    line-height: 1.571;
    color: #424750;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 12px 0;
}
.c-profile-menu__item i {
    font-size: 24px;
    line-height: 24px;
    margin-left: 16px;
}
.probox {
    background-color: #fff;
    border-radius: 8px;
    -webkit-box-shadow: 0 8px 13px 2px rgba(0,0,0,.05);
    box-shadow: 0 8px 13px 2px rgba(0,0,0,.05);
    position: relative;
    border: 1px solid #ececec;
}
.o-headline {
    margin: 15px 0 12px;
    padding: 0 30px;
    padding-left: 30px;
    padding-left: 30px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #858585;
    -webkit-box-pack: justify;
    justify-content: space-between;
    font-size: 18px;
}
.c-profile-stats {
    margin-bottom: 23px;
    height: calc(100% - 68px);
    background-color: #fff;
    border-radius: 8px;
    -webkit-box-shadow: 0 8px 13px 2px rgba(0,0,0,.05);
    box-shadow: 0 8px 13px 2px rgba(0,0,0,.05);
    position: relative;
    border: 1px solid #ececec;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.c-profile-stats__row {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #f1f1f1;
}
.c-profile-stats__col:first-child {
    border-right: 0;
}
.c-profile-stats__col {
    position: relative;
    width: 100%;
    min-height: 1px;
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
    border-right: 1px solid #f1f1f1;
    padding: 15px 30px;
}
.c-profile-stats__col p {
    font-size: 15px;
    line-height: 1.158;
    letter-spacing: -.5px;
    color: #939393;
}
.c-profile-stats__col p span {
    display: block;
    font-size: 13px;
    line-height: 1.692;
    letter-spacing: -.3px;
    margin-bottom: 4px;
    color: #bababa;
}
.c-profile-stats__col p .c-profile-stats__value {
    font-size: 13px;
    line-height: 1.158;
    direction: ltr;
    text-align: right;
    letter-spacing: -.5px;
    color: #939393;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ProfileSideBar {
    padding: 0 10px;
}
.c-profile-stats__action {
    padding: 14px 30px 14px;
    text-align: center;
    border-top: 1px solid #f1f1f1;
    font-size: 12px;
    line-height: 1.833;
}
.c-profile-stats__action a {
    font-size: 13px;
}
.c-profile-recent-fav__row {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #f1f1f1;
}
.c-profile-recent-fav__col {
    width: 100%;
    min-height: 1px;
    padding: 4px 0;
}
.c-profile-recent-fav__col, .c-profile-recent-fav__col--thumb {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-profile-recent-fav__col--thumb {
    -ms-flex: 0 0 15%;
    -webkit-box-flex: 0;
    flex: 0 0 15%;
    max-width: 15%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px;
}
.c-profile-recent-fav__col--title {
    -ms-flex: 0 0 70%;
    -webkit-box-flex: 0;
    flex: 0 0 70%;
    max-width: 70%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.c-profile-recent-fav__col {
    width: 100%;
    min-height: 1px;
    padding: 4px 0;
}
.c-profile-recent-fav__name {
    font-size: 12px;
    line-height: 1.692;
    margin-bottom: 5px;
    padding-right: 15px;
}
.order_det {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.order_det .success {
    color: #46a651;
}
.ProfileRightBox .card {
    margin: 10px 0;
}
.c-table-orders__row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: .75rem 1.25rem;
    flex-wrap: wrap;
}
.c-table-orders__row div {
    min-width: 100px;
    text-align: center;
}
.order_det div {
    min-width: 100px;
    text-align: center;
}
.c-profile-list__item-cart {
    padding: 0 24px;
    display: flex;
    align-items: center;
}
.c-profile-list__item-card-thumb {
    width: 25%;
    margin-left: 16px;
    position: relative;
}
/******* Responsive ********/
@media (max-width: 992px) {
    #offcanvas-toggler.offcanvas-toggler-right {
        display: block;
    }
}
@media (max-width: 767px) {
    .article-details .article-header h1, .article-details .article-header h2 {
        font-size: 30px;
        margin: 15px 15px 20px;
    }
    .article-details .article-info > span.published {
        right: 15px;
    }
    .article-info-inner-warp {
        margin: 15px 0;
    }
    #offcanvas-toggler {
        display: block;
    }
    #smm-top1 {
        display: none;
    }
}
@media (max-width: 480px) {

}


.offcanvas-menu .offcanvas-inner .smm-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .smm-module ul > li.active > span {
    color: #fff;
}

@media (min-width: 576px) {
    .smm-menu-full.container {
        width: 540px;
    }
}
@media (min-width: 768px) {
    .smm-menu-full.container {
        width: 720px;
    }
}
@media (min-width: 992px) {
    .smm-menu-full.container {
        width: 960px;
    }
}
@media (min-width: 1200px) {
    .smm-menu-full.container {
        width: 1140px;
    }
}
#offcanvas-toggler {
    display: none;
    height: 80px;
    line-height: 80px;
    font-size: 20px;
}
#offcanvas-toggler > span:hover {
    color: #fff;
}
.offcanvas-init {
    overflow-x: hidden;
    position: relative;
}
.offcanvas-active .offcanvas-overlay {
    visibility: visible;
    opacity: 1;
}
.offcanvas-overlay {
    background: rgba(0, 0, 0, .5);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
    visibility: hidden;
    -webkit-transition: 0.6s;
    transition: 0.6s;
}
.body-wrapper {
    position: relative;
    -webkit-transition: 0.6s;
    transition: 0.6s;
    backface-visibility: hidden;
}
.close-offcanvas {
    position: absolute;
    top: 15px;
    z-index: 1;
    border-radius: 100%;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    background: #333;
    color: #fff;
}
.close-offcanvas:hover {
    background: #666;
    color: #fff;
}
.offcanvas-menu {
    width: 300px;
    height: 100%;
    position: fixed;
    top: 0;
    overflow: inherit;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    z-index: 10000;
    background-color: #fff;
}
.offcanvas-menu .offcanvas-inner {
    padding: 40px 30px;
}
.offcanvas-menu .offcanvas-inner .smm-module {
    padding: 0;
    margin: 0;
}
.offcanvas-menu .offcanvas-inner .smm-module .smm-module-title {
    font-size: 1rem;
    font-weight: bold;
}
.offcanvas-menu .offcanvas-inner .smm-module:not(:last-child) {
    margin-bottom: 20px;
}
.offcanvas-menu .offcanvas-inner .smm-module ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    margin: 0;
    list-style: none;
}
.offcanvas-menu .offcanvas-inner .smm-module ul > li {
    border: 0;
    padding: 0;
    margin: 0;
    position: relative;
    overflow: hidden;
    display: block;
}
.offcanvas-menu .offcanvas-inner .smm-module ul > li a, .offcanvas-menu .offcanvas-inner .smm-module ul > li > span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding: 8px 0;
    position: relative;
    color: rgb(62, 62, 62);
    line-height: 1;
}
.offcanvas-menu .offcanvas-inner .smm-module ul > li > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .smm-module ul > li > .menu-separator > .menu-toggler {
    display: block;
    position: absolute;
    top: 50%;
    cursor: pointer;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-family: FontAwesome;
}
.offcanvas-menu .offcanvas-inner .smm-module ul > li > a > .menu-toggler:after,.offcanvas-menu .offcanvas-inner .smm-module ul > li > span > .menu-toggler:after, .offcanvas-menu .offcanvas-inner .smm-module ul > li > .menu-separator > .menu-toggler:after {
    content: "\f055";
    font-family: fontawesome;

}
.menu-toggler {
    float: left;
}
.offcanvas-menu .offcanvas-inner .smm-module ul > li.menu-parent-open > a > .menu-toggler:after,.offcanvas-menu .offcanvas-inner .smm-module ul > li.menu-parent-open > span > .menu-toggler:after, .offcanvas-menu .offcanvas-inner .smm-module ul > li.menu-parent-open > .menu-separator > .menu-toggler:after {
    content: "\f056";
    font-family: fontawesome;
}
.offcanvas-menu .offcanvas-inner .smm-module ul > li ul {
    display: none;
}
.offcanvas-menu .offcanvas-inner .smm-module ul > li ul li a {
    font-size: 12px;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: right;
    margin-left: 20px;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-left {
    float: left;
    margin-right: 20px;
}
body.ltr.offcanvs-position-left .body-wrapper {
    left: 0;
}
body.ltr.offcanvs-position-left .offcanvas-menu {
    left: -300px;
}
body.ltr.offcanvs-position-left.offcanvas-active .offcanvas-menu {
    left: 0;
}
body.ltr.offcanvs-position-left.offcanvas-active .body-wrapper {
    left: 300px;
}
body.ltr.offcanvs-position-right .body-wrapper {
    right: 0;
}
body.ltr.offcanvs-position-right .offcanvas-menu {
    right: -300px;
}
body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu {
    right: 0;
}
body.ltr.offcanvs-position-right.offcanvas-active .body-wrapper {
    right: 300px;
}
body.ltr .close-offcanvas {
    right: 15px;
}
body.ltr .offcanvas-menu .offcanvas-inner .smm-module ul > li.menu-parent > a > .menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner .smm-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    right: 0;
}
body.ltr .offcanvas-menu .offcanvas-inner .smm-module ul > li ul {
    margin-left: 10px;
}
@keyframes spFadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes spFadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes spFadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes spZoomIn {
    0% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3);
    }
    100% {
        opacity: 1;
    }
}
@keyframes spRotateIn {
    from {
        transform-origin: center;
        transform: rotate3d(0, 0, 1, -45deg);
        opacity: 0;
    }
    to {
        transform-origin: center;
        transform: none;
        opacity: 1;
    }
}
@keyframes spPulse {
    from {
        opacity: 0;
        transform: scale3d(1, 1, 1);
    }
    50% {
        opacity: 0.5;
        transform: scale3d(1.05, 1.05, 1.05);
    }
    to {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}
@keyframes spSpin {
    to {
        transform: rotate(360deg);
    }
}


/******* login & register Form ********/

.view_login #smm-top-bar, .view_login #smm-header, .view_login #smm-bottom,.view_register #smm-top-bar, .view_register #smm-header, .view_register #smm-bottom {
    display: none;
}
#login__box {
    border-radius: 8px;
    border: 1px solid #ededed;
    padding: 30px;
    width: 380px;
    position: relative;
    margin: 0 auto;
}
.c-login__header-logo--lg {
    margin-bottom: 40px;
}
.c-login__header-logo {
    margin-bottom: 25px;
    text-align: center;
    position: relative;
}
.c-login__form-header {
    color: #232933;
    font-weight: 700;
    margin-bottom: 8px;
    font-size: 20px;
    font-size: 1.429rem;
    line-height: 50px;
}
.c-login__header-logo a {
    display: inline-block;
}
.c-login__header-logo--lg img {
    width: 160px;
    height: auto;
}
.c-login__opt-mobile-message {
    font-size: 13px;
    line-height: 21px;
    color: #62666d;
    margin-bottom: 6px;
}
.c-login__form-row {
    margin-bottom: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}
.o-form__field-container {
    text-align: right;
    width: 100%;
}
.o-form__field-frame {
    position: relative;
}
.o-form__field {
    padding: 9px 12px;
    border-radius: 8px;
    background-color: #fff;
    border: 1px solid #e0e0e2;
    font-size: 12px;
    line-height: 24px;
    width: 100%;
    color: #030a16;
}
.c-login__form-action {
    display: block;
    width: 100%;
    margin-bottom: 16px;
    margin-top: 30px;
    text-align: center;
    cursor: pointer;
}
.o-btn--contained-red-lg {
    padding: 13px 16px;
    font-size: 14px;
    line-height: 1.571;
    font-weight: 700;
    background-color: #009bfb;
    color: #fff;
    border: 1px solid #009bfb;
    transition: all .3s ease-in-out;
    position: relative;
    border-radius: 8px;
    text-align: center;
}
.c-login__footer {
    text-align: center;
    color: #62666d;
    font-size: 11px;
    line-height: 25px;
    padding-top: 16px;
}
#CustomTab {
    padding: 0;
    text-align: center;
    display: inline-block;
    width: 100%;
    border: none;
    margin-bottom: 15px;
}
#CustomTab li {
    display: inline-block;
}
#CustomTab .nav-item.show .nav-link, #CustomTab .nav-link.active {
    display: block;
    padding: 3px 20px;
    border: 1px solid #009bfb;
    border-radius: .25rem;
    color: #009bfb;
}
#CustomTab .nav-link {
    color: #999;
    padding: 3px 20px;
    border: 1px solid #999;
    border-radius: .25rem;
}
.fade:not(.show) {
    opacity: 0;
    display: none;
}
.main_loginreg_body {
    min-height: 100vh;
    display: flex;
    align-items: center;
}
.not_in_favorite{
    color: #ccc;
}
.favorited{
    color: red;
}
.favorited:hover{
    color: #ccc;
    cursor: pointer;
}
.not_in_favorite:hover{
    color: red;
    cursor: pointer;
}
/*downliad****/
div.ja-masthead {
    background-image: url(../images/bg-masthead.jpg);
    background-size: cover;
    background-position: center center;
    color: #3F3836;
}
.ja-masthead {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
div.ja-masthead .ja-masthead-detail {
    color: #fff;
    max-width: 100%;
    padding: 90px 36px;
}
.ja-masthead .ja-masthead-detail {
    color: #fff;
    position: relative;
    text-align: center;
    z-index: 20;
}
div.ja-masthead .ja-masthead-detail h3 {
    font-size: 35px;
}
/**/
.allDownload_box_row_img img {
    width: 100%;
}
.allDownload_box_row {
    background-color: #fff7f5;
    margin-bottom: 30px;
}
.allDownload_tag span {
    background: #ec4e4f;
    display: inline-block;
    color: #fff;
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    font-weight: 700;
    padding: 0 18px;
    text-transform: uppercase;
    margin-bottom: 13px;
}
.allDownload_box_row_det {
    padding: 4%;
}
#t4-masthead {
    margin-bottom: 50px;
}
.gallcolumn{
    -ms-flex: 25%;
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}
.gallcolumn img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}
@media  screen and (max-width: 800px) {
    .gallcolumn {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}
















.comtact_us_box {
    background-color: #147de7;
}
.comtact_us_box_text {
    color: #fff;
    font-size: 20px;
    line-height: 2;
    padding: 5% 10%
}
.comtact_us_box,.about_us_box {
    background-color: #147de7;
}
.comtact_us_box_text,.about_us_box_text {
    color: #fff;
    font-size: 20px;
    line-height: 2;
    padding: 5% 10%
}


.addon_bg1{
    position: absolute;
    z-index: -1;
    background-color: #f3f8fe;
    box-shadow: 0 0 0 0 #ffffff;
    margin: 385px 60px 0px 100px;
    padding: 800px 723px 0px 0px;
}
.box_about {
    margin-top: 80px;
}
#sppb-addon-1556512906788 {
    color: #131313;
    background-color: #f3f8fe;
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0px 0px 15px 0px;
    padding: 20px 25px 20px 35px;
    border-left: 0 !important;
    border-right: 2px solid #147de7 !important;
    font-size: 18px;
    font-weight: 600;
}
.sppb-addon-content {
    margin: 20px 0;
    font-size: 16px;
}
.sppb-addon-title {
    margin-top: 20px;
}
.sppb-person-name {
    color: #131313;
    font-size: 18px;
    letter-spacing: 0px;
    font-weight: 600;
    display: block;
}
.sppb-person-designation {
    color: #595959;
    font-size: 16px;
    letter-spacing: 0px;
    font-weight: 300;
}
.person-content-hover-content-wrap {
    visibility: visible;
    background-color: #f3f8fe;
    padding: 12px;
    text-align: center;
}
.sppb-person-image {
    margin-bottom: 20px;
}
.background-div {
    margin: 50px -349px 0px 40px;
    padding: 300px 1000px 0px 0px;
    border-radius: 10px;
    left: -47px;
}
.background-div {
    position: absolute;
    z-index: -1;
    background-color: #f3f8fe;
    box-shadow: 0 0 0 0 #ffffff;
}
.sectionUnderSliderTitle {
    color: #595959;
}
.service > .container > .row > div > .text > h3 {
    font-family: 'Barlow', sans-serif;
    font-size: 15px;
    height: 40PX;
    font-weight: 500;
    border-bottom: 1px solid silver;
}
.service > .container > .row > div > .text > p {
    text-align: justify;
    font-size: 13px;
}
.customerLogo {
    padding: 100px 0;
    background: #F3F8FE;
}
.owl-stage > div {
    background: white;
    border-radius: 10px;
    padding: 5px;
}

.nav-link.dropdown-toggle::after {
    margin-right: 0.3rem;
    margin-bottom: -0.15rem;
}
